---
# https://bookdown.org/yihui/rmarkdown-cookbook/bibliography.html
title: "Publications"
output: rmarkdown::html_vignette
#output: rmarkdown::pdf_document
vignette: >
  %\VignetteIndexEntry{Publications}
  %\VignetteEngine{knitr::rmarkdown}
  %\VignetteEncoding{UTF-8}
---


```{r, include = FALSE}
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)
```

*Updated April 2023*

Your article is not listed ? Please let us know *contact at amapvox dot org*

```{r, setup, echo=FALSE}
# libraries RefManageR
require("RefManageR", quietly = TRUE)  
```

```{r, echo=FALSE, eval=TRUE, results='asis'}
bib <- RefManageR::ReadBib("rsc/amapvox-bibtex.bib")
RefManageR::NoCite(bib, "*")
RefManageR::PrintBibliography(bib, .opts = list(style = "text", sorting = "ydnt"))
```




